.home__container {
    display: flex;
    width: 100%;
    height: 100%;
}

.home__container .left {
    width: 50vw;
    height: 90dvh;
    background: var(--main-color-1);
    display: flex;
    align-items: center;
}

.home__container .left .left__line {
    width: 4vw;
    height: 80dvh;
    margin-top: 10dvh;
    position: relative;
}

.home__container .left .left__line .line {
    width: 2px;
    height: 60dvh;
    margin-top: 10dvh;
    position: absolute;
    left: 50%;
    background: var(--main-color-2);
}

.home__container .left .left__1 {
    height: 80dvh;
    margin-top: 10dvh;
    width: 23vw;
}

.home__container .left .left__1 .left__1__content {
    height: 100%;
    width: 100%;
    margin: auto;
    display: flex;
    justify-content: center;
    align-items: center;
}

.home__container .left__1__content h1 {
    font-size: 25dvh;
    line-height: 25dvh;
    font-weight: 100;
    margin: auto;
    transform: rotate(-90deg);
}

.home__container .left .left__2 {
    width: 23vw;
    height: 80dvh;
    margin-top: 10dvh;
}

.home__container .left .left__2 .left__2__content {
    margin-top: 10dvh;
    width: 100%;
    height: 60dvh;
    background: var(--main-color-2);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
}

.home__container .left__2__content h2 {
    font-weight: 100;
    line-height: 5dvh;
    color: var(--accent-color-1);
    margin: 0px 20px;
    margin-bottom: 50px;
    font-size: 6dvh;
    border-bottom: var(--accent-color-1) solid 1px;
}

.home__container .left__2__content p {
    font-weight: 100;
    color: var(--text-color-2);
    margin: 0px 20px;
}

.home__container .right {
    width: 50vw;
    height: 90dvh;
    background-image: url("./butyka.jpg");
    background-size: cover;
    background-position: center;
    filter: grayscale(100%);
}

@media (max-width: 1280px) {
    .home__container .left .left__line {
        display: none;
    }

    .home__container .left {
        justify-content: flex-end;
    }

    .home__container .left .left__1 {
        width: 20vw;
    }

    .home__container .left .left__2 {
        width: 30vw;
    }

    .home__container .left__1__content h1 {
        font-size: 18dvh;
        line-height: 18dvh;
    }
}

@media (max-width: 1024px) {
    .home .sm {
        height: 90dvh;
    }

    .home__container {
        width: 100vw;
        height: 90%;
        padding-top: 10dvh;
        background: var(--main-color-1);
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        align-items: center;
    }

    .home__container .top__line {
        width: 100vw;
        height: 5%;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .home__container .top__line .line {
        width: 80vw;
        height: 2px;
        background: var(--main-color-2);
    }

    .home__container .title {
        width: 100vw;
        height: 15%;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .home__container .title h1 {
        font-size: 15dvh;
        font-weight: 100;
        margin: 0px;
    }

    .home__container .center__content {
        width: 100vw;
        height: 70%;
        position: relative;
    }

    .home__container .center__content .center__img {
        height: 50dvh;
        width: 50dvh;
        position: absolute;
        top: 0;
        left: 5vw;
        background: url('./butyka.jpg');
        background-size: contain;
        background-position: center;
        background-repeat: no-repeat;
        filter: grayscale(100%);
    }

    .home__container .center__content .center__textbox {
        position: absolute;
        bottom: 3%;
        right: 5vw;
        width: 20dvh;
        height: fit-content;
        background: var(--main-color-2);
        color: var(--accent-color-1);
        box-shadow: 2px 10px 10px rgba(0, 0, 0, 0.5);
    }

    .home__container .center__content .center__textbox h2 {
        font-size: 2.75dvh;
        font-weight: 500;
        line-height: 2.75dvh;
        border-bottom: var(--accent-color-1) solid 2px;
        margin: 10px;
    }

    .home__container .center__content .center__textbox p {
        font-size: 2dvh;
        line-height: 2dvh;
        color: var(--text-color-2);
        text-align: justify;
        margin: 10px 10px;
    }
}

@media (max-width: 768px) {
    .home .sm {
        height: 90dvh;
    }

    .home__container .center__content .center__img {
        height: 40dvh;
        width: 40dvh;
    }
}